gRPC C#
gRPC C#
Namespaces
Grpc.Core
ContextPropagationOptions Class
ContextPropagationOptions Fields
Default Field

ContextPropagationOptions Default Field

The context propagation options that will be used by default.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public static readonly ContextPropagationOptions Default

    Public Shared ReadOnly Default As ContextPropagationOptions

    public:
    static initonly ContextPropagationOptions^ Default

    static val Default: ContextPropagationOptions

#### Field Value

Type: ContextPropagationOptions
See Also

#### Reference

ContextPropagationOptions Class
Grpc.Core Namespace